﻿@import url('https://fonts.googleapis.com/css2?family=Share+Tech+Mono&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Share Tech Mono', monospace;
    text-decoration: none;
}

.name{
    transition:all 1s;
}
.link:hover .name {
    color: #01c1ff;
}
